@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	/*background: #dc972e;   original solid background*/
	background: #e7b871;
	background-image:url('images/sweetback.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0;
	color: #333;
	font-size:12px;	
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	color: #9b051a;	
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px; 
}

h2 {
	padding-top: 30px;
}

p {
	font-size: 12px;
	line-height: 20px;
	padding: 0px 15px 5px;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ this fixed width container surrounds all other divs ~~ */
#container {
	width: 960px;
	background: #FFF;
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 5px #888;
	margin: 0px auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}

#header {
	width: 960px;
	background-image:url('images/navtheme3.jpg');
	background-repeat: no-repeat;
	height: 150px;
	padding: 0px 0px 0px 0px;
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 5px #888;
	margin: 0 auto; /* the auto value on the sides coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the header understand where the floated columns within ends and contain them */
}

#logo {
	padding: 30px 0px 0px 15px;
}

#pledge {
	opacity: 0.8;
	padding: 0px 0px 25px 5px;
}

#food {
	padding: 0px 0px 0px 200px;
}

#gcfd {
	padding: 0px 30px 0px 0px;
}

#usda {
	padding: 0px 0px 15px 30px;
}

#divider {
	width: 960px;
	background: #E7662F;
	padding: 3px 0px 0px 0px;
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 5px #888;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the uvccnav understand where the floated columns within ends and contain them */
}

#content {
	width: 645px;
	float: left;
	padding: 0px 0px 0px 0px;
}

#content a {
	color: #9b051a;
	font-weight: bold;
	line-height: 28px;
}

#content740 {
	width: 740px;
	float: right;
	padding: 0px 5px 0px 5px;
}

#content740 a {
	color: #9b051a;
	font-weight: bold;
	line-height: 28px;
}

#content960 {
	width: 960px;
	height: 603px;
	background-image:url('images/UVCCbackground4.jpg');
	clear:both;
	padding: 0px 5px 0px 5px;
}

#content960 a {
	color: #9b051a;
	font-weight: bold;
	line-height: 28px;
}

#content960 h2 {
	padding-top: 50px;
	padding-left: 85px;
}

#content960 p {
	color: #000;
	font-weight: normal;
	font-size: 16px;
	line-height: 28px;
	padding: 30px 0px 0px 105px;
}

#calendar {
	float: right;
	width: 315px;
	padding: 0px 0px 0px 0px;
}

#cwidget {
	padding: 5px 5px 5px 5px;
}

#location {
	float: left;
	width: 275px;
	padding: 0px 0px 0px 0px;
}

#map {
	float: left;
	width: 400px;
	padding: 0px 5px 0px 0px;
}

#map a {
	color: #E7662F;
	text-decoration: none;
	text-align: left;	
	font-weight:bold;
	font-size:12px;
}

#feedback {
	clear: both;
	padding: 0px 0px 0px 0px;
}

#sideslice {
	width: 10px;
	background: #FFF;
	float:left;
	padding: 0px 0px 0px 0px;
	height:100%;
}

#sidebar {
	width: 200px;
	background: #F3E6B4;
	background-image:url('shield.png');
	background-repeat:repeat;
	/*border-bottom: 3px solid #E7662F;*/
	float:left;
	padding: 0px 0px 0px 0px;
	height:100%;
}

#sidebar p {
	color: #9b051a;
	font-style:italic;
	font-size:13px;
	padding: 15px 15px 15px 15px;
}

#sidebar img {
	opacity: 0.75;
	padding: 0px 0px 10px 0px;
}

#sidebar h1 {
	color: #E7662F;
	text-transform: uppercase;
	padding: 15px 0px 0px 0px;
	text-align:center;
}

#sidebar h2 {
	color: #E7662F;
	text-transform: uppercase;
	padding: 15px 0px 0px 0px;
	text-align:center;
}

#footer {
	width: 960px;
	background: #E7662F;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	clear:both;
	overflow: hidden; /* this declaration makes the uvccnav understand where the floated columns within ends and contain them */
}

#nav {
	float: right;
	margin: 0;
	padding: 110px 15px 0px 0px;
	list-style: none;
	/*border-left: 1px solid #CCC;*/
	overflow: hidden;
	zoom: 1;
}

#nav li {
	float: left;
	/*width: 8em;*/
}

#nav a {
	color: #9b051a;
	/*background-image:url('shield.png');*/
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border: 1px solid #F3E6B4;
	/*border-bottom: none;
	border-left: none;*/
	padding: 7px 8px 7px 8px;
	margin-right: 0px;
	display: block;
	zoom: 1;
	/*background-color: #E7E7E7;*/
	/* background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: 0 2px; */
}

#nav a:hover {
	color: #FFF;
	background-color: #9b051a;
}

#aboutnav {
	/*float: right;*/
	margin: 0;
	padding: 0px 0px 30px 0px;
	list-style: none;
	/*border-left: 1px solid #CCC;*/
	overflow: hidden;
	zoom: 1;
}

#aboutnav li {
	/*float: left;*/
	/*width: 12em;*/
	width: 200px;
}

#aboutnav a {
	color: #E7662F;
	background-image:url('shield.png');
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	/*border-bottom: none;
	border-left: none;*/
	padding: 10px 10px 10px 5px;
	margin-right: 0px;
	display: block;
	zoom: 1;
	/*background-color: #E7E7E7;*/
	/* background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: 0 2px; */
}

#aboutnav a:hover {
	color: #9b051a;
	/*background-color: #9b051a;*/
}

#home #homelink {
	color: #FFF;
	background-color: #E7662F;
}

#aboutus #aboutlink {
	color: #FFF;
	background-color: #E7662F;
}

#programs #programlink {
	color: #FFF;
	background-color: #E7662F;
}

#contact #contactlink {
	color: #FFF;
	background-color: #E7662F;
}

#events #eventlink {
	color: #FFF;
	background-color: #E7662F;
}

#leadership #leadershiplink {
	color: #FFF;
	background-color: #E7662F;
}

#how #howlink {
	color: #FFF;
	background-color: #E7662F;
}

.specialback {
	background-image:url('UVCCbackground4.png');
}

#cinema {
	width: 615px;
	max-height:300px;
	height:auto;
	float: right;
	padding: 10px 10px 10px 0px;
	overflow: hidden;
	display: block;
}

#action {
	float:left;
	max-height:300px;
	width: 315px;
	height: auto;
	padding: 10px 0px 10px 10px;
}

#actionnav {
	margin: 0;
	padding: 0;
	list-style: none;
	/*border-left: 1px solid #CCC;*/
	overflow: hidden;
	zoom: 1;
}

#actionnav li {
	float:none;
	width: 314px;
	height:auto;
}

#actionnav a#one {
	color: #FFF;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	/*font-weight: bold;*/
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	/*border-bottom: none;
	border-left: none;*/
	padding: 10px 10px 8px 10px;
	margin-right: 0px;
	display: block;
	background-color: #9b051a;
	zoom: 1;
}

#actionnav a#two {
	color: #FFF;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	/*font-weight: bold;*/
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	/*border-bottom: none;
	border-left: none;*/
	padding: 10px 10px 8px 10px;
	margin-right: 0px;
	display: block;
	background-color: #dc972e;
	zoom: 1;
}

#actionnav a#three {
	color: #FFF;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	/*font-weight: bold;*/
	text-decoration: none;
	/*border: 2px solid #FFF;*/
	/*border-bottom: none;
	border-left: none;*/
	padding: 10px 10px 8px 10px;
	margin-right: 0px;
	display: block;
	background-color: #E7662F;
	zoom: 1;
}

#actionnav a p {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	line-height: 16px;
	/*color: #FFF; */
	/*text-align: center;*/
}

#picpamela {
	float: left;
	width: 150px;
	padding: 0px 0px 10px 15px;
}

#textpamela {
	float: right;
	width: 565px;
	padding: 0px 10px 0px 0px;
}

#piclatoya {
	float: left;
	width: 150px;
	padding: 0px 0px 10px 15px;
}

#textlatoya {
	float: right;
	width: 565px;
	padding: 0px 10px 0px 0px;
}

#picjamaal {
	float: left;
	width: 150px;
	padding: 0px 0px 10px 15px;
}

#textjamaal {
	float: right;
	width: 565px;
	padding: 0px 10px 0px 0px;
}

#picleon {
	float: left;
	width: 150px;
	padding: 0px 0px 10px 15px;
}

#textleon {
	float: right;
	width: 565px;
	padding: 0px 10px 0px 0px;
}

#picmykel {
	float: left;
	width: 150px;
	padding: 0px 0px 10px 15px;
}

#textmykel {
	float: right;
	width: 565px;
	padding: 0px 10px 0px 0px;
}

#picsharon {
	float: left;
	width: 150px;
	padding: 0px 0px 10px 15px;
}

#textsharon {
	float: right;
	width: 565px;
	padding: 0px 10px 0px 0px;
}

#wrapper1, #wrapper2, #wrapper3, #wrapper4, #wrapper5, #wrapper6 {
	clear: both;
	padding: 0px 0px 0px 0px;
}

#footernavwrap {
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #b54515;
	margin: 0 auto;	
	width: 920px;
	position: relative;
}

#footernav {
	float: none;
	margin: 0;
	padding: 10px 0px 15px 165px;
	list-style: none;
	overflow: hidden;
	zoom: 1;
}

#footernav li {
	float: left;
}

#footernav a {
	color: #FFF;
	font-size:11px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	border-right: 1px solid #FFF;
	padding: 0px 5px 0px 5px;
	margin-right: 0px;
	display: block;
	zoom: 1;
}

.footerclass {
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 0px 0px 20px;
}

.footerclass a {
	color: #FFF;
}

.stroketext {
   text-shadow:
    -1px -1px 0 #FFF,
    1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
    1px 1px 0 #FFF;  
}

.quote {
	font-size: 22px;
	color: #E7662F;	
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	font-weight:normal;
	text-align:center;
	line-height: 26px;
	padding: 0px 15px 0px 15px;
}

.bodtitle {
	font-size: 14px;
	color: #9b051a;	
	font-weight:bold;
}

#paypal input.shift{ 
	padding: 15px 0px 25px 200px; 
}

.pnum { 
}

#divagree { 
	color: #000;	
	font-size:12px; 
	padding: 15px 0px 15px 120px; 
}

form,input,select,textarea{margin:0; padding:0; color:#ffffff;}

#emessage p {
	color: #9b051a;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}

div.box { 
/*margin:0 auto;*/ 
width:525px; 
background:#F3E6B4; 
position:relative; 
left:15px;
border:1px solid #E7662F;
}

/*div.box h1 { 
color:#ffffff; 
font-size:18px; 
text-transform:uppercase; 
padding:5px 0 5px 5px; 
border-bottom:1px solid #161712; 
border-top:1px solid #161712; 
} */

div.box label { 
width:100%; 
display: block; 
/*background:#1C1C1C; 
border-top:1px solid #262626; 
border-bottom:1px solid #161712; */
padding:5px 0 5px 0; 
} 

div.box label span { 
display: block; 
color:#000; 
font-size:12px; 
float:left; 
width:100px; 
text-align:right; 
padding:5px 20px 0 0; 
} 

div.box label span.pnum { 
display: block; 
width:100px;
color: #9b051a;	
font-size:10px; 
font-style: italic;
padding: 10px 25px 0px 0px; 
float:right; 
} 

div.box .select_text { 
padding:5px 10px; 
width:150px; 
color: #9b051a;
background: #F3E6B4;
background-image:url('shield.png');
border: 1px double #fff; 
} 

div.box .input_text { 
padding:5px 10px; 
width:250px; 
color: #9b051a;
background: #F3E6B4;
background-image:url('shield.png');
border: 1px double #fff; 
} 

div.box .message { 
padding:7px 7px; 
width:350px; 
color: #9b051a;
background: #F3E6B4;
background-image:url('shield.png');
border: 1px double #fff; 
overflow:hidden; 
height:100px; 
} 

div.box .button { 
margin:0 0px 10px 0; 
padding:4px 7px;
font-weight:bold;
background:#9b051a; 
border:0px; 
position: relative;
top:5px; 
left:120px; 
width:150px; 
border-bottom: 1px double #660000; 
border-top: 1px double #660000; 
border-left:1px double #FF0033; 
border-right:1px double #FF0033; 
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
